Loading ...
Sorry, an error occurred while loading the content.

Re: Installing WP

Expand Messages
  • John Rethorst
    ... It is. Several people are working on emulators. John R.
    Message 1 of 3 , Apr 3, 2006
    • 0 Attachment
      --- In wordperfectmac@yahoogroups.com, "Daryl Ngee Chinn" <darylngee@...> wrote:

      > The new MacPros don't have OS 9.x, and as far as
      > I know, no one yet has been able to retro-fit a
      > Classic operating system into the MacBook Pros.
      > It's pretty early to tell.

      It is. Several people are working on emulators.

      John R.
    Your message has been successfully submitted and would be delivered to recipients shortly.